#Fri Aug 29 00:24:00 CST 2008
eclipse.preferences.version=1
nios2.exec.debug.989713308/internalBuilder/enabled=false
nios2.exec.debug.989713308/internalBuilder/ignoreErr=true
nios2.exec.release.598200098/internalBuilder/enabled=false
nios2.exec.release.598200098/internalBuilder/ignoreErr=true
